#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.8
visibility:           public
id:                   http-streams-0.8.9.8-5mUUU3PIjAgH45CCoMOviU
key:                  http-streams-0.8.9.8-5mUUU3PIjAgH45CCoMOviU
license:              BSD-3-Clause
copyright:            © 2012-2023 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  819c0faab6752a1f49f4139e6ced9373
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-streams
hs-libraries:         HShttp-streams-0.8.9.8-5mUUU3PIjAgH45CCoMOviU
depends:
    HsOpenSSL-0.11.7.6-45lo4Z8Fqq51I9BdGKp96z
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9
    attoparsec-0.14.4-10U3JVdOf0KJjxjEqAIrEh base-4.15.1.0
    base64-bytestring-1.2.1.0-88nOz7AP8GEI61ac5Ca3UI
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6HwZPMiOaK97nwlWoHY1Gb directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-D0ONe4V2dP6DSeemWA7pIz
    io-streams-1.5.2.2-BwNxCG5WXdH1dhskMLsb7A mtl-2.2.2
    network-3.1.4.0-23ur646Pq0yGXZtPd0ysVN
    network-uri-2.6.4.2-D2bGZQuzSwYpWAxWMaWpm
    openssl-streams-1.2.3.0-3V9wSijd4KJGJK4eouJRBE text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

